Subject: Re: [PATCH] pmac: sound support for latest laptops

From: Johannes Berg <[email-masked]>
Date: Thu, 14 Apr 2005 15:20:10 +0200

On Thu, 2005-04-14 at 23:15 +1000, Benjamin Herrenschmidt wrote:

> I don't know, this is definitely not a problem with the platform
> specific part of the driver, which is what I've been dealin with lately.
> You may find a better answer with the Alsa folks regarding the actual
> PCM implementation.

Ok. In the meantime, a workaround has been committed to the gstreamer
CVS (because, as he put it "but since there's lots of kernel modules and
every new one might have such an issue again i'd like to have a
workaround")

johannes